package com.zj365.mime.adapter

import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.xty.base.adapter.BaseAdapter
import com.zj365.mime.R
import com.xty.network.model.FeedBackBean

class FeedBackAdapter:BaseAdapter<FeedBackBean>(R.layout.item_feed_back) {
    override fun convert(holder: BaseViewHolder, item: FeedBackBean) {
        holder.setText(R.id.mText,item.content)
            .setText(R.id.mTime,item.createTime)
    }
}